body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}


.text1 {
	font-family: Tahoma;
	font-size: 12px;
	line-height:140%;
	color: #003;
	padding-top:3px;
	padding-left:10px;
	padding-right:30px;
	padding-bottom: 10px;
}
.text2 {font-family: Tahoma; font-size: 9px; color: #333333;} 
.text3 {font-family: Tahoma; font-size: 12px; color: #FFF; padding-left:20px; padding-right:20px; padding-top:12px;}
.text4 {
	font-family: Tahoma;
	font-size: 12px;
	line-height:100%;
	color: #232e16;
	padding-top:3px;
	padding-left:10px;
	padding-right:30px;
	line-height:110%;
	padding-bottom: 10px;
}
.text5 {
	font-family: Tahoma;
	font-size: 15px;
	line-height:100%;
	color: #006;
	padding-top:3px;
	padding-left:10px;
	padding-right:30px;
	line-height:180%;
	padding-bottom: 10px;
}
.text6 {
	font-family: Tahoma;
	font-size: 12px;
	line-height:140%;
	color: #ff7300;
}

.text7 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height:100%;
	color: #000;
}
.text8 {
	font-family: Tahoma;
	font-size: 11px;
	line-height:100%;
	color: #F00;
}




.link_one {color: #232e16; font-size: 9px; font-family: Tahoma; text-decoration:none;}
.link_one:hover {color: #060; font-size:9px; font-family: Tahoma, Arial; text-decoration:none;}

.link_two {color: #003; font-size: 9px; font-family: Tahoma; text-decoration:none;}
.link_two:hover {color: #F90; font-size:9px; font-family: Tahoma, Arial; text-decoration:none;}

.link_three {color: #006; font-size: 12px; font-family: Tahoma; text-decoration:none;}
.link_three:hover {color: #ff7300; font-size:12px; font-family: Tahoma, Arial; text-decoration:none;}


.copy {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #003;
	padding-left:5px;
	font-weight: normal;
}


#footer{
	position: fixed;
	bottom:0%;
	width:100%;
	height:40px;
	background-image:url(../img/btm.png);
	background-repeat:repeat-x;
	padding-left:2%;
	padding-right: 2%;
	z-index: 1;
}

.text_padding {
	padding-left: 10px;
	padding-right: 10px
}

.sub_division ul {
	list-style:none;
	margin:1px 1px;
	padding:0;
}
.sub_division li {
	background: url(../img/btn.gif) 5px 8px no-repeat;
	font:normal 12px Tahoma;
	color:#464646;
	padding:4px 0;
	margin:3px 0;
}

.sub_division li a {
	margin:0;
	color: #F60;
	text-decoration:none;
	background:none;
	font-family: Tahoma;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 20px;
}
.sub_division li a:hover {
	padding:0 0 0 20px;
	margin:0;
	color: #006;
	text-decoration:none;
	background:none;
	font-family: Tahoma;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
}
#bk_right {
	background-image: url(../img/bk_right.png);
	background-repeat: repeat-y;
	width: 400px;
	padding-left: 10px;
}
#bk_right_01 {
	background-image: url(../img/bk_right.png);
	background-repeat: repeat-y;
	width: 480px;
	padding-left: 20px;
}

#bk_left {
	background-image: url(../img/bk_right.png);
	background-repeat: repeat-y;
	width: 570px;
	padding-left: 20px;
}
#bk_left_01 {
	background-image: url(../img/bk_right.png);
	background-repeat: repeat-y;
	width: 480px;
	padding-left: 20px;
}
#bk_left_02 {
	background-image: url(../img/bk_facility.png);
	background-repeat: no-repeat;
	width: 570px;
	padding-left: 20px;
	background-position: 0px 0px;
}

#bk_cont_index {
	width: 1000px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #F1F0F0;
}
#inner_mid {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/title_01.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	height: 160px;
}
#inner_mid_02 {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/title_02.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	height: 160px;
}
#inner_mid_03 {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/title_03.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	height: 160px;
}
#inner_mid_04 {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/title_04.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	height: 160px;
}
#inner_mid_05 {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/title_05.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	height: 160px;
}
#inner_mid_06 {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/title_06.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	height: 160px;
}
#inner_mid_07 {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/title_07.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	height: 160px;
}
#inner_mid_08 {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/title_08.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	height: 160px;
}
#inner_mid_09 {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/title_09.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	height: 160px;
}
#inner_mid_10 {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/title_10.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	height: 160px;
}



#table_txt {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #006;
	width: 126px;
	padding-top: 3px;
	padding-right: 20px;
	padding-bottom: 3px;
	padding-left: 20px;
}

#table_txt_01 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #006;
	width: 250px;
	padding-top: 3px;
	padding-right: 20px;
	padding-bottom: 3px;
	padding-left: 20px;
}


.side_btn {
	height: 20px;
	padding-bottom: 5px;
}

.side_btn ul {
	list-style:none;
	padding:0;
	margin-top: 1px;
	margin-right: 4px;
	margin-bottom: 1px;
	margin-left: 4px;
}


.side_btn li {
	font-weight: normal;
	font-variant: normal;
	background-image: url(../img/btn.gif);
	background-repeat: no-repeat;
	background-position: 9px 9px;
	padding-top: 4px;
	padding-right: 0;
	padding-bottom: 4px;
	padding-left: 0;
}

.side_btn li a {
	margin:0;
	color: #F60;
	text-decoration:none;
	background:none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	padding-top: 0;
	padding-right: 0;
	padding-left: 20px;
}
.side_btn li a:hover {
	margin:0;
	color: #006;
	text-decoration:none;
	background:none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	padding-top: 0;
	padding-right: 0;
	padding-left: 20px;
}
#bk_agf {
	background-image: url(../img/bk_agf.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	width: 410px;
}
#bk_muller {
	background-image: url(../img/bk_muller.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	width: 410px;
}
#bk_cla_val {
	background-image: url(../img/bk_cla_val.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	width: 410px;
}
#bk_nibco {
	background-image: url(../img/bk_nibco.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	width: 410px;
}
#bk_apco {
	background-image: url(../img/bk_apco.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	width: 410px;
}
#bk_ashcroft{
	background-image: url(../img/bk_ashcroft.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	width: 410px;
}
#bk_potter{
	background-image: url(../img/bk_potter.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	width: 410px;
}
#bk_brass{
	background-image: url(../img/bk_brass.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	width: 410px;
}

#bk_clients {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #333;
	background-image: url(../img/bk_client.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 170px;
	width: 192px;
}
#bk_redimix {
	background-image: url(../img/bk_redimix.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	width: 410px;
}
#bk_putzmeister {
	background-image: url(../img/bk_putzmeister.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	width: 410px;
}

#bk_schwing {
	background-image: url(../img/bk_schwing.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	width: 410px;
}
#bk_cifa {
	background-image: url(../img/bk_cifa.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	width: 410px;
}
#bk_trans {
	background-image: url(../img/bk_trans.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	width: 410px;
}
#bk_batching {
	background-image: url(../img/bk_batching.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	width: 410px;
}
#readymix_flash_bdr {
	height: 250px;
	width: 500px;
	border: 1px solid #CCC;
	margin-right: auto;
	margin-left: auto;
}
